<script setup lang="ts">

</script>

<template><div>
    <v-carousel cover cycle show-arrows="hover" hide-delimiter-background height="700">
    <v-carousel-item cover src="\src\assets\mainmenu\banner.png"
      >\
      <div style="margin-left: 790px; margin-top: 60px">
        <v-img :width="250" src="\src\assets\mainmenu\logo1.png"></v-img>
      </div>
      <div class="fill-height text-white" style="padding: 20px; display: flex; flex-wrap: wrap">
        <div style="margin-left: 580px">
          <h4 style="font-size: 100px">COFFEE SHOP</h4>
          <p class="subheading" style="margin-top: 20px; font-size: 15px; margin-left: 220px">
            Welcome to coffee shop website
          </p>
        </div>
      </div>
    </v-carousel-item>
    <v-carousel-item cover src="\src\assets\mainmenu\banner3.gif">
      <div style="margin-left: 800px; margin-top: 90px">
        <v-img :width="250" src="\src\assets\mainmenu\logo2.png"></v-img>
      </div>
      <div class="fill-height text-white" style="padding: 20px; display: flex; flex-wrap: wrap">
        <div style="margin-left: 660px">
          <h4 style="font-size: 100px">Point of Sell</h4>
          <p class="subheading" style="margin-top: 20px; font-size: 15px; margin-left: 70px">
            You can manage your orders for cash products on this page.
          </p>
        </div>
      </div>
    </v-carousel-item>
    <v-carousel-item cycle src="\src\assets\mainmenu\banner2.png" cover>
      <div style="margin-left: 790px; margin-top: 90px">
        <v-img :width="250" src="\src\assets\mainmenu\logo3.png"></v-img>
      </div>
      <div class="fill-height text-white" style="padding: 20px; display: flex; flex-wrap: wrap">
        <div style="margin-left: 730px">
          <h4 style="font-size: 100px; margin-left: 20px">Member</h4>
          <p class="subheading" style="margin-top: 20px; font-size: 15px; margin-left: 0px">
            Our store offers member discounts and special monthly promotions.
          </p>
        </div>
      </div>
    </v-carousel-item>
    <v-carousel-item cycle src="\src\assets\mainmenu\banner4.png" cover>
      <div style="margin-left: 785px; margin-top: 90px">
        <v-img :width="250" src="\src\assets\mainmenu\logo1.png"></v-img>
      </div>
      <div class="fill-height text-white" style="padding: 20px; display: flex; flex-wrap: wrap">
        <div style="margin-left: 750px">
          <h4 style="font-size: 100px">Product</h4>
          <p class="subheading" style="margin-top: 20px; font-size: 15px; margin-left: 0px">
            Our products are well-crafted, affordable and delicious.
          </p>
        </div>
      </div>
    </v-carousel-item>
    <v-carousel-item cycle src="\src\assets\mainmenu\banner5.png" cover>
      <div style="margin-left: 800px; margin-top: 90px">
        <v-img :width="250" src="\src\assets\mainmenu\logo2.png"></v-img>
      </div>
      <div class="fill-height text-white" style="padding: 20px; display: flex; flex-wrap: wrap">
        <div style="margin-left: 550px">
          <h4 style="font-size: 100px">Stock Management</h4>
          <p class="subheading" style="margin-top: 20px; font-size: 15px; margin-left: 220px">
            Our shop imports raw materials from overseas
          </p>
          <p class="subheading" style="margin-top: 0px; font-size: 15px; margin-left: 250px">
            have very good quality and standards.
          </p>
        </div>
      </div>
    </v-carousel-item>
  </v-carousel>
</div></template>

